Subject: Re: MPC8560 FCCs

From: Kumar Gala <[email-masked]>
Date: Thu, 29 Apr 2004 17:57:53 -0500

Jason,

I've been able to do this on an 8560 ADS, however I'm setting the
jumpers such that the PHYs are in 'legacy' mode.  This means that we
use GPIO pins to talk to them rather than the TSEC MDIO bus.

- kumar

On Apr 29, 2004, at 10:14 AM, Jason McMullan wrote:

>
> Out of curiosity, has *anyone* gotten the MPC8560's (rev 1 OR Rev 2)
> FCCs to generate proper ethernet frames?
>
> I am having a lot of trouble with them.
>
> The TSECs work just fine.
>
> --
> Jason McMullan <[email-masked]>
> TimeSys Corporation
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/